<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/home_screen_top"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/home_select_printer"
        android:background="@color/epson_blue"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="74dp">

        <RelativeLayout
            android:id="@+id/home_select_printer_detail"
            android:paddingLeft="5dp"
            android:paddingTop="5dp"
            android:paddingBottom="7dp"
            android:duplicateParentState="true"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/home_printer"
                android:duplicateParentState="true"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:src="@drawable/home_printer"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true" />

            <LinearLayout
                android:orientation="vertical"
                android:duplicateParentState="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/home_printer_next"
                android:layout_toRightOf="@+id/home_printer"
                android:layout_centerVertical="true">

                <TextView
                    android:textSize="24dp"
                    android:textStyle="bold"
                    android:textColor="@color/all_white"
                    android:id="@+id/home_printer_name"
                    android:duplicateParentState="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/str_lbl_title_scan" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:duplicateParentState="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <ImageView
                        android:id="@+id/printer_icon"
                        android:duplicateParentState="true"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="5dp" />

                    <TextView
                        android:textSize="15dp"
                        android:textColor="@color/all_white"
                        android:id="@+id/home_printer_status"
                        android:duplicateParentState="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />
                </LinearLayout>
            </LinearLayout>

            <ImageView
                android:id="@+id/home_printer_next"
                android:duplicateParentState="true"
                android:layout_width="27dp"
                android:layout_height="wrap_content"
                android:src="@drawable/next_screen_white"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>
